Master CRM - Feature #1832
Order Auto Location Assign and order split bug
06/24/2021 07:15 AM - Sidra Ghaffar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:

Category: Estimated time:

Target version:

06/24/2021

50%
3.00 hours

Description

History

#1 - 06/24/2021 06:16 AM - shehroz akhtar
- Estimated time set to 3.00

#2 - 06/24/2021 02:39 PM - shehroz akhtar

- % Done changed from 20 to 50

24-06-2021

Resolved Bugs for order auto location assign - (1:00) hours
Order split bug fixed - (1:30) hours

Extra Time :

Shopify Orders state issue go through and discussion - (1:30) hours

#3 - 11/25/2021 09:00 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from shehroz akhtar to hira naseem

05/05/2025

1/1




